/*
* @section      Page Product Styles
*/
.primary_block {
  margin-top: 10px; }

.product-heading-h5 {
  font: bold 18px/1.3 "PT Sans", sans-serif; }

#productscategory_list .product-box,
#crossselling_list_car .product-box,
.related-block .product-box,
.accessories-block .product-box {
  text-align: center; }
  #productscategory_list .product-box .product-image,
  #crossselling_list_car .product-box .product-image,
  .related-block .product-box .product-image,
  .accessories-block .product-box .product-image {
    display: block;
    margin: 0;
    padding: 7%; }
  #productscategory_list .product-box .product-name,
  #crossselling_list_car .product-box .product-name,
  .related-block .product-box .product-name,
  .accessories-block .product-box .product-name {
    margin: 0; }
  #productscategory_list .product-box .price_display,
  #crossselling_list_car .product-box .price_display,
  .related-block .product-box .price_display,
  .accessories-block .product-box .price_display {
    margin: 0; }
  #productscategory_list .product-box .btn-container a,
  #crossselling_list_car .product-box .btn-container a,
  .related-block .product-box .btn-container a,
  .accessories-block .product-box .btn-container a {
    display: inline-block;
    position: relative;
    font-size: 18px;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    color: #333333;
    text-align: center; }
    #productscategory_list .product-box .btn-container a:before,
    #crossselling_list_car .product-box .btn-container a:before,
    .related-block .product-box .btn-container a:before,
    .accessories-block .product-box .btn-container a:before {
      position: relative;
      font-family: "Linearicons";
      display: inline-block;
      font-weight: normal;
      font-style: normal;
      font-size: 18px;
      line-height: 37px;
      z-index: 1; }
    #productscategory_list .product-box .btn-container a:after,
    #crossselling_list_car .product-box .btn-container a:after,
    .related-block .product-box .btn-container a:after,
    .accessories-block .product-box .btn-container a:after {
      display: block;
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      right: 50%;
      bottom: 50%;
      border-radius: 50%;
      opacity: 0;
      background: #B8D432;
      -moz-transition: 0.3s all ease;
      -o-transition: 0.3s all ease;
      -webkit-transition: 0.3s all ease;
      transition: 0.3s all ease; }
    #productscategory_list .product-box .btn-container a:hover,
    #crossselling_list_car .product-box .btn-container a:hover,
    .related-block .product-box .btn-container a:hover,
    .accessories-block .product-box .btn-container a:hover {
      color: white; }
      #productscategory_list .product-box .btn-container a:hover:after,
      #crossselling_list_car .product-box .btn-container a:hover:after,
      .related-block .product-box .btn-container a:hover:after,
      .accessories-block .product-box .btn-container a:hover:after {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 1; }
  #productscategory_list .product-box .btn-container .ajax_add_to_cart_button:before,
  #crossselling_list_car .product-box .btn-container .ajax_add_to_cart_button:before,
  .related-block .product-box .btn-container .ajax_add_to_cart_button:before,
  .accessories-block .product-box .btn-container .ajax_add_to_cart_button:before {
    content: '\e74e'; }
  #productscategory_list .product-box .product-info,
  #crossselling_list_car .product-box .product-info,
  .related-block .product-box .product-info,
  .accessories-block .product-box .product-info {
    position: relative;
    padding: 11px; }
    #productscategory_list .product-box .product-info .btn-container,
    #crossselling_list_car .product-box .product-info .btn-container,
    .related-block .product-box .product-info .btn-container,
    .accessories-block .product-box .product-info .btn-container {
      text-align: center;
      -moz-transition: 0.3s all ease;
      -o-transition: 0.3s all ease;
      -webkit-transition: 0.3s all ease;
      transition: 0.3s all ease;
      padding-top: 5px;
      z-index: 1; }
      @media (min-width: 992px) {
        #productscategory_list .product-box .product-info .btn-container,
        #crossselling_list_car .product-box .product-info .btn-container,
        .related-block .product-box .product-info .btn-container,
        .accessories-block .product-box .product-info .btn-container {
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0;
          background: white;
          opacity: 0;
          padding-top: 15px; } }
  @media (min-width: 992px) {
    #productscategory_list .product-box:hover .product-info .btn-container,
    #crossselling_list_car .product-box:hover .product-info .btn-container,
    .related-block .product-box:hover .product-info .btn-container,
    .accessories-block .product-box:hover .product-info .btn-container {
      opacity: 1;
      -moz-transform: scaleY(1);
      -ms-transform: scaleY(1);
      -o-transform: scaleY(1);
      -webkit-transform: scaleY(1);
      transform: scaleY(1); } }

.primary_block .pb-left-column img {
  max-width: 100%;
  height: auto; }

/*
* @subsection     Left column in product block
*/
/* .pb-left-column ***************************************************************************** */
.pb-left-column {
  margin-bottom: 45px; }
  @media (min-width: 1550px) {
    .pb-left-column {
      padding-right: 49px; } }
  .pb-left-column #image-block {
    position: relative;
    z-index: 1; }
    .pb-left-column #image-block img {
      background: white;
      width: 70%;
		margin-left:15%;	  }
    .pb-left-column #image-block .view_full_size {
      display: block;
      cursor: pointer; }
    .pb-left-column #image-block a.jqzoom div div img {
      width: auto;
      max-width: 10000px; }
    .pb-left-column #image-block a.jqzoom div div .zoomWrapper {
      border: none; }
    .pb-left-column #image-block .zoomPad {
      z-index: auto !important; }
    .pb-left-column #image-block .new-box,
    .pb-left-column #image-block .sale-box {
      z-index: 50002; }
  .pb-left-column #views_block, .pb-left-column #views_block-1 {
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 1; }
    @media (min-width: 1200px) {
      .pb-left-column #views_block, .pb-left-column #views_block-1 {
        left: 20px; } }

#thumbs_list {
  overflow: hidden;
  width: 100%; }
  #thumbs_list #thumbs_list_frame {
    list-style-type: none;
    padding-left: 0;
    overflow: hidden;
    margin: -10px 0 0 0;
    width: 80px; }
    #thumbs_list #thumbs_list_frame li {
      float: left;
      width: 100%;
      cursor: pointer;
      margin-top: 9px;
      line-height: 0; }
      #thumbs_list #thumbs_list_frame li a {
        display: block;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: white;
        position: relative;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        opacity: 0.2; }
        #thumbs_list #thumbs_list_frame li a:hover, #thumbs_list #thumbs_list_frame li a.zoomThumbActive, #thumbs_list #thumbs_list_frame li a.shown {
          opacity: 1; }
      #thumbs_list #thumbs_list_frame li img {
        width: 100%;
        height: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }

#view_scroll_left,
#view_scroll_right {
  position: absolute;
  left: 50%;
  width: 28px;
  height: 28px;
  margin-left: -14px;
  text-align: center;
  z-index: 1; }
  #view_scroll_left:before,
  #view_scroll_right:before {
    font-family: "Linearicons";
    content: "\e939";
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    will-change: transform;
    line-height: 28px; }
  #view_scroll_left:hover,
  #view_scroll_right:hover {
    color: #333333; }
    #view_scroll_left:hover:before,
    #view_scroll_right:hover:before {
      -moz-transform: scale(1.5, 1.5);
      -ms-transform: scale(1.5, 1.5);
      -o-transform: scale(1.5, 1.5);
      -webkit-transform: scale(1.5, 1.5);
      transform: scale(1.5, 1.5); }

#view_scroll_right {
  bottom: -28px; }
  #view_scroll_right:before {
    content: "\e93a"; }

#view_scroll_left {
  top: -28px; }

.resetimg {
  padding: 0 15px 0 0;
  position: absolute;
  right: 40px;
  top: 100%;
  margin-bottom: 5px;
  z-index: 1; }
  .resetimg #resetImages i {
    margin-right: 6px; }

/*
* @subsection      Link list
*/
#usefull_link_block {
  margin-top: 5px;
  margin-bottom: 0;
  overflow: hidden; }
  #usefull_link_block li {
    margin-bottom: 5px; }
    #usefull_link_block li a {
      color: #6f6f6f;
      font-weight: 400;
      position: relative;
      padding-left: 22px;
      line-height: 18px;
      display: inline-block; }
      #usefull_link_block li a:before {
        font-family: "FontAwesome";
        color: #6f6f6f;
        font-size: 15px;
        line-height: 18px;
        position: absolute;
        top: 0;
        left: 1px;
        font-weight: normal; }
      #usefull_link_block li a:hover {
        color: #333333; }
    #usefull_link_block li.print a:before {
      content: "\f02f"; }
    #usefull_link_block li.sendtofriend a:before {
      content: "\f003"; }
    #usefull_link_block li#left_share_fb a:before {
      content: "\f09a"; }
    #usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
      cursor: pointer;
      position: relative; }
      #usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
        font-family: "FontAwesome";
        color: #888888;
        font-size: 15px;
        line-height: 18px;
        position: absolute;
        top: 0;
        left: 12px;
        font-weight: normal;
        content: "\f08a"; }
      #usefull_link_block li#favoriteproducts_block_extra_remove:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, #usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_added:hover {
        color: #333333; }
    #usefull_link_block li#favoriteproducts_block_extra_removed:before {
      content: "\f004"; }

.two-columns #usefull_link_block li {
  clear: left;
  border: none;
  padding-left: 0; }
  .two-columns #usefull_link_block li#favoriteproducts_block_extra_add, .two-columns #usefull_link_block li#favoriteproducts_block_extra_remove, .two-columns #usefull_link_block li#favoriteproducts_block_extra_added, .two-columns #usefull_link_block li#favoriteproducts_block_extra_removed {
    padding-left: 25px; }
    .two-columns #usefull_link_block li#favoriteproducts_block_extra_add:before, .two-columns #usefull_link_block li#favoriteproducts_block_extra_remove:before, .two-columns #usefull_link_block li#favoriteproducts_block_extra_added:before, .two-columns #usefull_link_block li#favoriteproducts_block_extra_removed:before {
      left: 1px; }

/*
* @subsection      Right column in product block
*/
.pb-right-column {
  padding-bottom: 30px; }
  .pb-right-column .product-info-line {
    overflow: hidden;
    margin-left: -25px; }
    @media (min-width: 1200px) {
      .pb-right-column .product-info-line {
        margin-left: -45px; } }
    .pb-right-column .product-info-line > p {
      margin-bottom: 8px;
      margin-left: 25px;
      vertical-align: middle;
      line-height: 0;
      font-size: 14px; }
      @media (min-width: 1200px) {
        .pb-right-column .product-info-line > p {
          margin-bottom: 18px;
          margin-left: 45px; } }
      .pb-right-column .product-info-line > p > * {
        line-height: 1.4; }
      .pb-right-column .product-info-line > p label {
        margin: 0;
        font-weight: 700;
        color: #333333;
        letter-spacing: 0.06em;
        text-transform: uppercase; }
      .pb-right-column .product-info-line > p span.editable {
        display: inline-block;
        padding: 0 1px; }
    .pb-right-column .product-info-line #product_reference, .pb-right-column .product-info-line #product_condition {
      display: inline-block; }
    .pb-right-column .product-info-line #availability_statut {
      margin-bottom: 24px; }
  .pb-right-column h1 {
    color: #333333;
    margin: 0 0 14px;
    font: 400 40px/1.2 "PT Sans", sans-serif; }
    @media (max-width: 1199px) {
      .pb-right-column h1 {
        font-size: 28px;
        margin-top: 7px;
        margin-bottom: 10px; } }
  .pb-right-column .new-box, .pb-right-column .sale-box {
    display: inline-block;
    position: static;
    margin-top: 6px;
    vertical-align: top; }
  .pb-right-column .sale-box {
    overflow: hidden;
    *zoom: 1; }
    .pb-right-column .sale-box > span {
      float: left; }
    .pb-right-column .sale-box .price-reduction {
      padding: 3px 4px 3px 12px; }
      @media (min-width: 1200px) and (max-width: 1359px) {
        .pb-right-column .sale-box .price-reduction {
          display: none; } }
  .pb-right-column #short_description_block #short_description_content {
    padding: 0 0 10px;
    word-wrap: break-word; }
    .pb-right-column #short_description_block #short_description_content p {
      line-height: 18px; }
  .pb-right-column #buy_block {
    margin-top: 8px;
    font-size: 14px; }
  .pb-right-column .product_attributes {
    border-top: 1px solid #e5e5e5;
    margin-top: 18px; }
    @media (min-width: 1550px) {
      .pb-right-column .product_attributes {
        margin-top: 34px; } }
  .pb-right-column .pack_price, .pb-right-column .price-ecotax, .pb-right-column .discount {
    margin: 0; }
  .pb-right-column .daydeal-box {
    margin-top: 16px;
    border: 2px solid #B8D432;
    margin-bottom: 19px; }
  .pb-right-column .buttons_bottom_block {
    overflow: hidden;
    float: left;
    margin-top: 5px;
    margin-right: 5px; }
    @media (min-width: 1200px) {
      .pb-right-column .buttons_bottom_block {
        margin-top: 12px;
        margin-right: 14px; } }
  .pb-right-column #add_preorder {
    float: left;
    clear: left;
    margin-top: 10px; }
  .pb-right-column .product-lookbooks {
    float: left;
    clear: both;
    margin-top: 20px; }
  .pb-right-column .border {
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    clear: both;
    padding-top: 20px; }
    @media (min-width: 1550px) {
      .pb-right-column .border {
        padding-top: 35px; } }
  .pb-right-column .socialsharing_product {
    float: left;
    margin-top: 5px; }
    @media (min-width: 1200px) {
      .pb-right-column .socialsharing_product {
        margin-top: 14px; } }
    @media (min-width: 1550px) {
      .pb-right-column .socialsharing_product {
        margin-top: 29px; } }
  .pb-right-column #product_payment_logos {
    float: right;
    margin-top: 5px; }
    @media (min-width: 1200px) {
      .pb-right-column #product_payment_logos {
        margin-top: 15px; } }
    @media (min-width: 1550px) {
      .pb-right-column #product_payment_logos {
        margin-top: 30px; } }
    @media (max-width: 767px), (min-width: 992px) and (max-width: 1199px) {
      .pb-right-column #product_payment_logos {
        float: left;
        clear: left; } }

@media (min-width: 1200px) and (max-width: 1700px) {
  .two-columns .pb-right-column #product_payment_logos, .three-columns .pb-right-column #product_payment_logos {
    float: left;
    clear: left; } }

#product p#loyalty {
  padding: 17px 0 15px 35px;
  border-bottom: 1px solid #e5e5e5;
  margin: 10px 0 0;
  position: relative; }
  #product p#loyalty b {
    color: #888888; }
  #product p#loyalty:before {
    content: "\f024";
    font-family: "FontAwesome";
    color: #cfcccc;
    font-size: 26px;
    line-height: 28px;
    position: absolute;
    top: 16px;
    left: 0; }

#page .rte {
  word-wrap: break-word; }
  #page .rte p {
    margin-bottom: 0; }

#attributes {
  padding-top: 20px; }
  @media (min-width: 1550px) {
    #attributes {
      padding-top: 33px; } }
  #attributes fieldset label {
    vertical-align: top;
    display: block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.06em;
    color: #333333;
    text-transform: uppercase; }
  #attributes fieldset input + label {
    color: #888888;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0; }
  #attributes fieldset + fieldset {
    margin-top: 15px; }
    @media (min-width: 1200px) {
      #attributes fieldset + fieldset {
        margin-top: 24px; } }
  #attributes .attribute_list {
    width: 100%; }
    #attributes .attribute_list .form-control {
      max-width: 335px; }
      #attributes .attribute_list .form-control option {
        background: white;
        color: #888888; }
    #attributes .attribute_list ul {
      clear: both; }
      #attributes .attribute_list ul li {
        position: relative;
        display: inline-block;
        margin-right: 20px; }
    #attributes .attribute_list input.attribute_radio {
      float: left;
      margin-left: 3px; }
    #attributes .attribute_list div.radio,
    #attributes .attribute_list div.radio span,
    #attributes .attribute_list div.radio input {
      float: none;
      display: inline-block; }
    #attributes .attribute_list #color_to_pick_list {
      list-style-type: none;
      line-height: 1;
      margin-left: -6px;
      margin-top: 4px; }
      #attributes .attribute_list #color_to_pick_list li {
        display: inline-block;
        position: relative;
        vertical-align: top;
        margin-left: 6px;
        margin-top: 3px;
        margin-right: 0;
        padding: 0;
		padding-top: 25px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        clear: none;
        width: auto;
        float: none; }
        #attributes .attribute_list #color_to_pick_list li > a {
          display: block;
          position: relative;
          height: 29px;
          width: 29px;
          cursor: pointer;
          margin: 0;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%;
          border: none;
          outline: none; }
          #attributes .attribute_list #color_to_pick_list li > a:before, #attributes .attribute_list #color_to_pick_list li > a:after {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            border-radius: 50%; }
          #attributes .attribute_list #color_to_pick_list li > a:before { }
          #attributes .attribute_list #color_to_pick_list li > a:after {
            background: inherit;
            -moz-transform: scale(1, 1);
            -ms-transform: scale(1, 1);
            -o-transform: scale(1, 1);
            -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
            -moz-transition: 0.3s all ease;
            -o-transition: 0.3s all ease;
            -webkit-transition: 0.3s all ease;
            transition: 0.3s all ease; }
          #attributes .attribute_list #color_to_pick_list li > a.white-color:after {
            box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.21); }
          #attributes .attribute_list #color_to_pick_list li > a:hover:after, #attributes .attribute_list #color_to_pick_list li > a.selected:after {
            -moz-transform: scale(0.57, 0.57);
            -ms-transform: scale(0.57, 0.57);
            -o-transform: scale(0.57, 0.57);
            -webkit-transform: scale(0.57, 0.57);
            transform: scale(0.57, 0.57); }

@media (max-width: 1199px) {
  .box-info-product #add_to_cart .btn {
    padding: 13px 20px; } }
@media (min-width: 480px) {
  .box-info-product #add_to_cart .btn span:before {
    font-family: "Linearicons";
    content: "\e62b";
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    line-height: 18px;
    vertical-align: -3px;
    margin-right: 9px; }
  .box-info-product #add_to_cart .btn.ajax_add_to_cart_product_button span:before {
    content: '\e74e'; }
  .box-info-product #add_to_cart .btn.added span:before {
    content: "\e934"; }
  .box-info-product #add_to_cart .btn.added.disabled, .box-info-product #add_to_cart .btn.disabled, .box-info-product #add_to_cart .btn[disabled] {
    opacity: 1 !important; }
    .box-info-product #add_to_cart .btn.added.disabled span:before, .box-info-product #add_to_cart .btn.disabled span:before, .box-info-product #add_to_cart .btn[disabled] span:before {
      content: "\e8d0";
      animation: spin 2s linear 0s normal none infinite;
      -webkit-animation: spin 2s linear 0s normal none infinite;
      -moz-animation: spin 2s linear 0s normal none infinite;
      opacity: 1; } }
.box-info-product .bottom-content {
  margin-top: 20px; }
  @media (min-width: 1550px) {
    .box-info-product .bottom-content {
      margin-top: 30px; } }

/*
* @subsection      Data sheet table
*/
.table-data-sheet, table.table-product-discounts {
  border: none;
  width: 100%;
  margin: 0;
  background: white;
  font-size: 14px; }
  @media (min-width: 768px) {
    .table-data-sheet, table.table-product-discounts {
      margin-top: 24px; } }
  .table-data-sheet tr, table.table-product-discounts tr {
    border: none; }
    .table-data-sheet tr.odd, table.table-product-discounts tr.odd {
      background: #f4f4f4; }
    .table-data-sheet tr td, table.table-product-discounts tr td {
      padding: 10px 20px 10px; }
      .table-data-sheet tr td:first-child, table.table-product-discounts tr td:first-child {
        border: none;
        width: 45%;
        font-weight: 700;
        color: #333333; }
        @media (min-width: 768px) {
          .table-data-sheet tr td:first-child, table.table-product-discounts tr td:first-child {
            width: 25%; } }
    .table-data-sheet tr th, table.table-product-discounts tr th {
      color: #888888; }

/*
* @subsection      Quantity wanted
*/
#quantity_wanted_p {
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 20px; }
  #quantity_wanted_p input {
    float: left;
    width: 100px;
    height: 46px;
    padding: 0 32px 0 8px;
    background: #f4f4f4;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.06em;
    color: #333333;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    outline-width: 0; }
    @media (min-width: 1200px) {
      #quantity_wanted_p input {
        height: 60px; } }
  #quantity_wanted_p .product_quantity_up, #quantity_wanted_p .product_quantity_down {
    position: absolute;
    right: 13px;
    font-size: 8px;
    line-height: 1;
    color: #888888;
    width: 20px;
    height: 20px;
    text-align: center; }
    #quantity_wanted_p .product_quantity_up i, #quantity_wanted_p .product_quantity_down i {
      line-height: 20px; }
    #quantity_wanted_p .product_quantity_up:hover, #quantity_wanted_p .product_quantity_down:hover {
      color: #333333; }
  #quantity_wanted_p .product_quantity_up {
    top: 5px; }
    @media (min-width: 1200px) {
      #quantity_wanted_p .product_quantity_up {
        top: 12px; } }
  #quantity_wanted_p .product_quantity_down {
    bottom: 5px; }
    @media (min-width: 1200px) {
      #quantity_wanted_p .product_quantity_down {
        bottom: 13px; } }

#add_to_cart_product_page_button {
  float: left;
  margin-bottom: 10px;
  margin-right: 15px; }
  @media (min-width: 1200px) {
    #add_to_cart_product_page_button {
      margin-right: 29px; } }
  #add_to_cart_product_page_button #add_to_cart {
    margin-bottom: 0; }

/*
* @subsection      Availability statut
*/
#availability_date_label {
  display: inline-block;
  font-weight: 700;
  font-size: 12px; }

#availability_date {
  margin: 0; }

#pQuantityAvailable {
  display: inline-block; }
  #pQuantityAvailable span#quantityAvailable {
    font-weight: bold;
    color: #888888; }

.box-info-product .content_prices .discount {
  color: #fe8080;
  display: block; }

.all-price-info > p {
  display: inline-block;
  vertical-align: 0;
  margin-right: 10px;
  margin-bottom: 4px; }

#old_price .price {
  text-decoration: line-through;
  color: #888888;
  font-size: 30px;
  font-weight: 700; }

#reduction_percent,
#reduction_amount {
  font-size: 30px;
  font-weight: 700;
  color: #B8D432; }

#our_price_display {
  font-size: 30px;
  font-weight: 700;
  color: #333333; }

/*
* @subsection      Online only
*/
.pb-right-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left; }

/*
* @subsection      Send to a Friend
*/
#send_friend_form {
  width: 700px;
  overflow: hidden;
  padding: 10px;
  max-width: 100%; }
  #send_friend_form .product img {
    margin: 0 0 10px 0;
    max-width: 100%;
    height: auto; }
  #send_friend_form .product p {
    padding: 0;
    color: #888888; }
    #send_friend_form .product p.product_name {
      color: #B8D432; }
      #send_friend_form .product p.product_name strong {
        font-weight: normal; }
  #send_friend_form .form_container p.intro_form {
    color: #333333;
    margin-bottom: 10px; }
  #send_friend_form .form_container p.txt_required {
    padding-bottom: 0;
    color: #fe8080; }
  #send_friend_form .form_container .text {
    padding-bottom: 10px; }
  #send_friend_form .submit {
    margin-top: 20px;
    padding-bottom: 0;
    text-align: right; }

/*
* @subsection      Personnalisaton
*/
.product-information {
  margin-top: 15px; }
  .product-information .product-info-tabs {
    display: block;
    position: relative;
    z-index: 2;
    padding-bottom: 17px;
    margin-left: -16px; }
    @media (min-width: 1200px) {
      .product-information .product-info-tabs {
        margin-left: -20px; } }
    @media (min-width: 1550px) {
      .product-information .product-info-tabs {
        margin-left: -34px; } }
    .product-information .product-info-tabs > li {
      position: relative;
      display: inline-block;
      margin: 0 0 0 16px; }
      @media (min-width: 1200px) {
        .product-information .product-info-tabs > li {
          margin-left: 20px; } }
      @media (min-width: 1550px) {
        .product-information .product-info-tabs > li {
          margin-left: 34px; } }
      .product-information .product-info-tabs > li a {
        position: relative;
        display: inline-block;
        border: none;
        background: none;
        outline: none;
        margin: 0;
        padding: 0;
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 0.06em;
        text-transform: uppercase; }
        @media (min-width: 768px) and (max-width: 991px) {
          .product-information .product-info-tabs > li a {
            font-size: 13px; } }
        .product-information .product-info-tabs > li a:hover {
          color: #333333; }
    .product-information .product-info-tabs > li.active a {
      cursor: default;
      color: #333333; }
    @media (max-width: 767px) {
      .product-information .product-info-tabs {
        display: none; } }
  .product-information .tab-content {
    margin: 0 !important;
    position: relative;
    border-top: 1px solid #e5e5e5;
    z-index: 1;
    padding-bottom: 40px; }
    @media (min-width: 1550px) {
      .product-information .tab-content {
        padding-top: 25px; } }
    .product-information .tab-content h4 {
      font: bold 18px/1.3 "PT Sans", sans-serif;
      color: #333333;
      margin-top: 0; }
      .product-information .tab-content h4 a {
        color: #333333; }
        .product-information .tab-content h4 a:hover {
          color: #B8D432; }
    .product-information .tab-content > h3 {
      position: relative;
      font-size: 22px;
      padding: 0 30px 0 0;
      color: #888888;
      margin-top: 30px;
      -moz-transition: 0.3s all ease;
      -o-transition: 0.3s all ease;
      -webkit-transition: 0.3s all ease;
      transition: 0.3s all ease; }
      @media (min-width: 768px) {
        .product-information .tab-content > h3 {
          display: none; } }
      .product-information .tab-content > h3:after {
        font-family: "Linearicons";
        content: "\e93a";
        display: inline-block;
        font-weight: normal;
        font-style: normal;
        font-size: 20px;
        position: absolute;
        right: 0;
        top: 1px;
        -moz-transition: 0.3s all ease;
        -o-transition: 0.3s all ease;
        -webkit-transition: 0.3s all ease;
        transition: 0.3s all ease; }
      .product-information .tab-content > h3:hover {
        color: #333333; }
      .product-information .tab-content > h3.active {
        color: #333333; }
        .product-information .tab-content > h3.active:after {
          content: '\e939'; }
    @media (min-width: 768px) {
      .product-information .tab-content .tab-pane {
        padding-top: 29px; } }
    @media (min-width: 1200px) {
      .product-information .tab-content .tab-pane {
       width: 100%; } }
    @media (min-width: 1550px) {
      .product-information .tab-content .tab-pane {
        width: 100%;
        padding-right: 40px; } }
    @media (max-width: 479px) {
      .product-information .tab-content .tab-pane {
        font-size: 16px; } }
    .product-information .tab-content .tab-pane > h4 {
      font: bold 20px/1.3 "PT Sans", sans-serif;
      color: #333333;
      text-transform: uppercase;
      letter-spacing: 0.06em;
      margin: 0 0 13px; }
      @media (max-width: 767px) {
        .product-information .tab-content .tab-pane > h4 {
          display: none; } }
    .product-information .tab-content .product-reviews-tab-content {
      width: auto;
      padding-right: 0; }
      @media (min-width: 1200px) {
        .product-information .tab-content .product-reviews-tab-content .comment .comment-body {
          width: 100%;
          padding-right: 40px; } }
    .product-information .tab-content .btn i {
      font-size: 18px;
      line-height: 1;
      vertical-align: -3px;
      margin-right: 5px; }

@media (min-width: 1200px) {
  .two-columns .product-information .tab-content .tab-pane, .three-columns .product-information .tab-content .tab-pane {
    width: 100%; } }
@media (min-width: 1200px) {
  .two-columns .product-information .tab-content .product-reviews-tab-content .comment .comment-body, .three-columns .product-information .tab-content .product-reviews-tab-content .comment .comment-body {
    width: 100%; } }

.tab-pane p + p {
  margin-top: 13px; }

ul#uploadable_files,
ul#text_fields {
  list-style-type: none; }

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e5e5; }

.customizationUploadLine {
  padding-bottom: 10px; }
  .customizationUploadLine label {
    display: block;
    vertical-align: top; }
  .customizationUploadLine textarea {
    border: 1px solid #e5e5e5;
    color: #333333; }

.customizationUploadBrowse img {
  border: 3px solid #333333;
  margin: 0 10px 10px 0;
  padding: 5px;
  background: white; }
  .customizationUploadBrowse img + a {
    position: relative;
    vertical-align: top; }
    .customizationUploadBrowse img + a img {
      height: auto;
      margin: 0;
      border: none;
      padding: 0;
      background: none; }

#customizedDatas {
  float: right; }

.accessories_block div ul li a {
  display: inline-block; }
.accessories_block div ul li.s_title_block a,
.accessories_block div ul li.s_title_block span {
  font-weight: 700; }

.pb-left-column .zoomPad {
  float: none; }

/*
* @subsection      Two columns layout triks
*/
.addsharethisinner .stButton .stArrow {
  display: none !important; }

.view_full_size .zoomPreload {
  background-position: center center;
  text-indent: -5000px; }

#blockpack .page-product-heading {
  margin: 0; }
@media only screen and (max-width: 767px) {
  #blockpack ul.product_list > li.first-item-of-mobile-line {
    clear: left; }
  #blockpack ul.product_list > li.first-item-of-tablet-line {
    clear: none; } }

/*
* @subsection      Quick View Styles
*/
#product.content_only div.primary_block {
  margin: 0;
  padding: 30px; }
  #product.content_only div.primary_block div.pb-left-column {
    margin: 0;
    padding-left: 0; }
    @media (min-width: 1200px) {
      #product.content_only div.primary_block div.pb-left-column {
        padding-right: 20px; } }
    @media (max-width: 991px) {
      #product.content_only div.primary_block div.pb-left-column {
        margin-bottom: 30px; } }
    #product.content_only div.primary_block div.pb-left-column #views_block, #product.content_only div.primary_block div.pb-left-column #views_block-1 {
      left: 0; }
  #product.content_only div.primary_block div.pb-right-column {
    padding-bottom: 0;
    padding-right: 0; }
  @media (max-width: 1199px) {
    #product.content_only div.primary_block #product_payment_logos {
      display: none; } }

.attribute_list p {
	text-align:center;
	margin-top: 7px;
}


/*! CSS Used from: https://rce.by/vendors/bootstrap/css/bootstrap.min.css */
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
@media print{
*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p{orphans:3;widows:3;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{color:#337ab7;text-decoration:none;}
a:focus,a:hover{color:#B8D432;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h4{margin-top:10px;margin-bottom:10px;}
h4{font-size:18px;}
p{margin:0 0 10px;}
.col-md-4{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (min-width:992px){
.col-md-4{float:left;}
.col-md-4{width:33.33333333%;}
}
/*! CSS Used from: https://rce.by/style.css */
.videoteka h4{height:55px;}
.videoteka p{height:55px;}
@media screen and (max-width: 768px){
.videoteka h4{height:auto;}
.videoteka p{height:auto;}
}
.category-block{margin-bottom:20px;}
.category-block a:not(.label){color:#000;text-decoration:none;line-height:20px;}
.category-block a:not(.label):hover{color:rgba(0, 0, 0, 0.8);}
.category-block .post{margin-bottom:25px;font-size:14px;line-height:1.1em;}
.category-block .post p{font-family:Georgia;font-size:14px;}
.post{position:relative;}
.post h4{text-transform:uppercase;font-size:14px;font-family:Montserrat;font-weight:700;line-height:18px;color:#000;margin:0;margin-bottom:10px;}
.post .image{position:relative;background-position:center top;background-size:cover;margin-bottom:20px;}
.post .image img{width:100%;height:auto;}
.post .image .video-player{width:44px;height:44px;text-align:center;color:#fff;background-color:#000;border:2px solid #fff;border-radius:50%;position:absolute;bottom:-22px;right:25px;z-index:800;-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;transition:all 0.25s ease;}
.post .image .video-player:after{content:'';position:absolute;top:50%;margin-top:-6px;border-left:solid 9px #fff;border-top:solid 6px transparent;border-bottom:solid 6px transparent;margin-left:-3px;}
.post .image .video-player:hover{background-color:#333;}
.post .video-frame:hover{cursor:pointer;}
.post p:last-child{margin-bottom:0;}
.meta{line-height:1;font-size:12px;margin-bottom:10px;}
.meta .author{color:#000;}
.post img{max-width:100%;}
body ::selection{background-color:#1a1a1a;color:#fff;}
a{color:#000;}
a:focus{outline:none;text-decoration:none;}
a:hover{color:rgba(0, 0, 0, 0.7);text-decoration:none;}
.hover-dark .image{position:relative;}
.hover-dark .image::after{content:'';position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.3);visibility:hidden;opacity:0;z-index:777;-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;transition:all 0.25s ease;}
.hover-dark:hover .image::after{visibility:visible;opacity:1;}
.single h4{font-family:'Montserrat';color:#000000;}
@media screen and (max-width: 767px){
h4{font-size:21px!important;}
}
/*! CSS Used fontfaces */
@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gTD_u50.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3g3D_u50.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gbD_u50.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gfD_u50.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/** стили фона затемнения **/
.overlay {
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 10000;
   visibility: hidden;
/* фон затемнения */
   background-color: rgba(0, 0, 0, 0.8);
   opacity: 0;
   position: fixed; /* фиксированное позиционирование */
/* трансформация прозрачности при открытии  */
   -webkit-transition: opacity .5s;
   -moz-transition: opacity .5s;
   -ms-transition: opacity .5s;
   -o-transition: opacity .5s;
   transition: opacity .5s;
}
/* активируем при клике */
.overlay:target {
   visibility: visible;
   opacity: 1;
}
/** стили модального блока */
.modal {
   top: 0;
   right: 0;
   left: 0;
   width: 50%;
   z-index: 10001;
/** полная прозрачность изначально */
   opacity: 0;
   display: block;
   visibility: hidden;
   position: fixed;
/* трансформация прозрачности при открытии  */
   -webkit-transition: opacity 500ms ease-in;
   -moz-transition: opacity 500ms ease-in;
   transition: opacity 500ms ease-in; 
   margin: 0 auto;
   padding: 24px;
   min-width: 320px;
   max-width: 1024px;
   width: 100%;
   border: 1px solid rgba(120,120,120,.7);
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   background: rgba(60, 63, 65, 0.9); 
   -webkit-background-clip: padding-box;
   -moz-background-clip: padding;
   background-clip: padding-box;
   -webkit-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
   -moz-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
   box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
}
/* активируем при клике */
.overlay:target+.modal{
	top: 5%;
	bottom: 10%;
	visibility: visible;
	opacity: 1;
}
/* планшет */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.modal {
    width: 95%;
  }
}
/* смарт */
@media only screen and (min-width: 459px) and (max-width: 767px) {
.modal {
    width:85%;  
  }
}
/* кнопка закрытия */
.close {
   position: absolute;
   width: 30px;
   height: 30px;
   right: 18px;
   top: 18px;
   z-index: 999999;
   cursor: pointer;
   text-align: center;
   text-decoration: none;
   line-height: 26px;
   color: #B8D432;
}
@media (max-width: 530px) {
.close {
   top: 6px;
  }
}
.close:after {
   content: 'X';
   display:block;
   width: 30px;
   height: 30px;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   border: 2px solid #fff;
   -moz-transition: all 0.6s;
   -webkit-transition: all 0.6s;
   transition: all 0.6s;
   -moz-transform: scale(0.85);
   -ms-transform: scale(0.85);
   -webkit-transform: scale(0.85);
   transform: scale(0.85);
}
 
.close:hover:after {
   transform: scale(1);
}
/* блок заголовка видео */
.video__title {
   height: auto;
   width: 70%;
   padding: 0px 5px 15px 5px;
   color: #B8D432;
   font: normal 16px/22px 'Open Sans', Calibri, Arial, sans-serif;
}
@media (max-width: 530px) {
.video__title {
   height: 38px;
   font-size: 12px;
   line-height: 18px;
  }
}
/* адаптивный блок видео */
.video { 
   position: relative; 
   padding-bottom: 56.25%; 
   height: 0; 
   overflow:hidden; 
} 
.video iframe, 
.video object, 
.video embed {
   position: absolute; 
   top: 0; 
   left: 0; 
   width: 100%;
   height: 100%; 
}
/* -- */

.videoobzor img {
	margin-top: 18px;
}

.videoplaybutton {
	position: relative;
    top: -36px;
    left: 30%;
    color: #B8D432;
    border-radius: 15px;
    padding: 4px;
    border: 2px solid #B8D432;
    min-width: 28px;
    text-align: end;
}

.videoplaybutton:hover {
	opacity:0.7;
}

.color-pick p {
	color: black;
}

.focus p {
	color: #B8D432;
}

.forcart {
	display: none;
}